/*

ABCD colors
-----------
Footer red: #79212a
View all: #c7935a
Table head: #d7ba8a
Table second: #ebdcc4

*/
.res_boxExtra{
		padding: 15px 0;
}
.res_boxExtra img{
	width: 100%;
	height: 100%;
}
.res_box{
	box-shadow: 0px 1px 5px #666;
	padding: 10px;
	margin: 15px 0;
	background: #fff;
}
@media (min-width: 768px){
	.articleWidget .more,.articleWidget .please_login{
		position: absolute;
		right: 15px;
		bottom: 10px;
	}
}
.res_box .more,.res_box .please_login{
	font-size: 11px;
	color: #79212c;
	text-transform: capitalize;
	float: right;
	display: block;
}
.res_box .more:hover{
	text-decoration: none;
}
.res_box img{
	display: block;
	max-width: 100%;
	height: auto;
}
/* eventWidget */
.res_box h2{
	font-size: 14px;
	margin: 10px 0 0 0;
	line-height: 18px;
}
.res_box .res_day{
	font-size: 38px;
	color: #79212c;
	float: left;
	display: block;
}

.res_box .res_date{
    float: left;
    display: block;
    margin: 10px 0 0 3px;
    line-height: 17px;
}
.res_box_last{
	margin-bottom: -30px;
}
/* yellow box */
.res_yellowHead{
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	background: #c7935a;
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-transform: capitalize;
}
.yellowBox a{
	display: block;
	color: #535353;
	margin-left: -10px;
	margin-right: -10px;
	padding: 5px 10px;
}
.yellowBox a:hover{
	background: #f4ece3;
	text-decoration: none;
}
/* upcoming events */

.upcomingEvents h2{
	font-size: 16px;
	margin: 0 0 5px 0;
}
.upcomingEvents p{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 12px;
	line-height: 14px;
}
.upcomingEvents span{
	font-size: 11px;
	color: #79212c;
	float: left;
}
.viewAll{
    text-align: center;
    padding: 5px 10px;
    background: #c7935a;
    color: #fff;
    border-radius: 3px;
    display: block;
    width: 120px;
    margin: 15px auto;
}
.viewAll:hover{
	text-decoration: none;
}
.latestEventGallery h2{
	font-size: 14px;
	text-align: center;
	padding-bottom: 10px;
}
.clear{
	clear: both;
	display: block;
}
/* articleWidgets */
.articleWidget{
	position: relative;
}
.articleWidget .content{
	padding: 10px;
	background-color: rgba(0,0,0,0.8);
    margin: -38px 0 0 0;
}
.articleWidget h2{
    color: #fff;
    margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.articleWidget p{
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
/* @-moz-document url-prefix() { */
@media (min-width: 768px) and (max-width: 991px){
	.articleWidget h2{
		height: 18px;
		overflow: hidden;
	}
	.articleWidget p{
		height: 6em;
		overflow: hidden;
	}
}
@media (min-width: 991px){
	.articleWidget p{
		height: 7em;
		overflow: hidden;
	}
}
/* } */
@media (min-width: 768px) and (max-width: 991px){
	.articleWidget{
		height: 255px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.articleWidget{
		height: 290px;
	}
}
.res_ad{
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	height: 150px;
}
.res_ad.ad-smaller{
	height: 70px;
}
.res_ad img{
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
@media (max-width: 768px){
	.res_ad img{
		max-height: 120px;
		max-width: 150px;
	}
	.res_ad{
		height: 140px;
	}
	.res_ad.ad-smaller img{
		height: 50px;
	}
}
@media (min-width: 769px){
	.res_ad img{
		max-width: 160px;
	}
	.res_ad.ad-smaller img{
		max-width: 120px;
	}

}
@media (min-width: 992px){
	.res_ad img{
		max-width: 180px;
	}
}
/*
.sponsor{
	margin-top: 15px;
}
.sponsor h1{
	font-size: 26px;
	font-weight: 200;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.sponsor img{
	max-height: 85px;
	max-width: 250px;
}
*/

@media (min-width: 1200px){
	.upcomingEvents p{
		-webkit-line-clamp: 4;
	}
	.articleWidget{
		height: 327px;
	}
}
.membershipPriceWidget{
	background: #eee;
	display: block;
	padding: 15px;
	text-decoration: none;
	position: relative;
}
.membershipPriceWidget .price{
	color: #b9871b;
	font-size: 16px;
	padding-top: 20px;
}
.membershipPriceWidget .title{
	font-size: 16px;
	color: #000;
}
.membershipPriceWidget .subtitle{
	font-size: 12px;
	color: #000;
	margin: 0;
}
@media (min-width: 768px) and (max-width: 1200px){
	.membershipPriceWidget .content{
		height: 90px;
	}
	.membershipPriceWidget .subtitle{
		position: absolute;
		bottom: 0;
		left: 15px;
		right: 15px;
	}
}
@media (min-width: 1200px){
	.membershipPriceWidget .content{
		height: 75px;
	}
	.membershipPriceWidget .subtitle{
		position: absolute;
		bottom: 0;
		left: 15px;
		right: 15px;
	}
	.membershipPriceWidget .price{
		font-size: 20px;
	}
}
.pasteventWidget{
	margin: 15px 0;
}

.media-body p{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
@media (min-width: 768px) and (max-width: 1200px){
	.media-body p{
		-webkit-line-clamp: 3;
	}
}
@media (min-width: 768px){
	.eventWidget h2{
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		max-height: 38px;
	}
}

.media-heading{
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.media-body span, .media-body a{
	font-size: 11px;
	color: #79212c;
	display: block;
}
.media-body a{
	float: right;
}
.res_box .media-object{
	width: 160px;
	height: 120px;
	max-width: none !important;
}
.staff{
	padding: 15px;
    border: 1px dotted #ccc;
}
.staff_content, .staff_photo{
	float: left;
}
.staff_photo img{
	border-radius: 50%;
	margin-right: 15px;
}
.staff_name{
	font-weight: 600;
	margin: 0;
}
.staff_position, .staff_email, .staff_phone{
	font-size: 12px;
	margin: 0;
	color: #666;
}
.staff_position{
	margin-bottom: 1em;
}
.contact_box{
	padding: 15px;
    border: 1px solid #ccc;
}
.contact_box_content, .contact_box_image{
	float: left;
}
.contact_box_title{
	font-size: 18px;
	color: #d7ba8a;
}
.contact_box_content{
	font-size: 12px;
	color: #666;
}
.contact_box .material-icons{
	font-size: 60px;
	padding-top: 30px;
	color: #999;
	padding-left: 10px;
	padding-right: 25px;
}

.cloud h1,.ABCD_links h1,.ABCD_social h1{
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	background: #c7935a;
	padding: 10px;
	text-transform: capitalize;
}

.yellow_box_content{
	padding: 0 5px 15px 15px;
}
.yellow_box_content a{
	color: #666;
}
.yellow_box_content a{
	display: block;
	padding: 2px 0px 2px 0px;
}
.cloud a{
	display: inline-block !important;
	padding: 0 4px;
}
@media (min-width: 1200px){
	.cloud_fix_height .yellow_box_content, .ABCD_links .yellow_box_content, .ABCD_social .yellow_box_content{
		height: 180px;
	}
}

/* benefits widgets */
.res_benefitsWidget{
	margin-bottom: 15px;
	border: 1px solid #eee;
	box-shadow: 1px 1px 5px #ccc;
}
.res_benefitsWidget img{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.res_benefitsWidget .content {
	text-align: center;
	vertical-align: middle;
	color: #333;
}
.res_benefitsWidget a{
	border: 1px solid #c7935a;
	border-radius: 15px;
	color: #c7935a;
	display: block;
	width: 130px;
	margin: 2em auto 2em auto;
	padding: 5px 0px;
	text-transform: capitalize;
}
.mb-image{
	padding: 0;
}
.mb-image-left{
	margin-right: 15px;
}
.mb-image-right{
	margin-left: 15px;
	margin-right: -15px;
}

@media (min-width: 992px) and (max-width: 1200px){
	.res_benefitsWidget .content h2{
		font-size: 16px;
	}
	.res_benefitsWidget .content{
		font-size: 13px;
	}
}
@media (min-width: 1200px){
	.res_benefitsWidget .content h2{
		padding-top: 2em;
	}
}
.members-benefits-article h2{
	font-size: 18px;
	padding: 1em 0 0.5em 0;
}
.members-benefits-article i{
	padding-right: 7px;
}
.mba-first{
	padding: 15px 15px 0 15px;
}
.mba-first img{
	margin: 0 auto 0 auto;
	display: block;
}
.mba-last{

}
/* latest members */
.latest_members .lm-image img{
	border-radius: 50%;
	border: 2px solid #d7ba8a;
	margin: 10px auto;
}
.latest_members .lm-name{
	font-size: 18px;
	color: #d7ba8a;
	margin-bottom: 0;
	padding-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.latest_members .lm-company{
	font-weight: bold;
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.latest_members .lm-position{
	color: #666;
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
/* latest member benefits */
.latest_member_benefits .lmb-image img{
	border-radius: 50%;
	border: 2px solid #d7ba8a;
	margin: 10px auto;
	text-align: center;
	display: block;
}

.latest_member_benefits .lmb-company{
	font-size: 14px;
	font-weight: bold;
	color: #d7ba8a;
	margin-bottom: 3px;
	padding-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.latest_member_benefits .lmb-discount{
/* 	font-weight: bold; */
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.latest_member_benefits .lmb-url a{
	color: #79212c;
	float: right;
}

/* nesletter archive */
.nla-header{
	background: #d7ba8a;
	color: #fff;
	padding: 15px;
	font-size: 18px;
	margin-bottom: 0;
}
.nla-news{
	background: #168C98;
	color: #fff;
	padding: 15px;
	display: block;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}
.nla-news.active,.nla-news.active:focus,.nla-news.active:active{
	color: #d7ba8a;
}
.nla-news:hover{
	color: #d7ba8a;
}
.nl{
	padding: 15px;
	border: 1px solid #168C98;
	box-shadow: 0px 1px 5px #ccc;
}
.nl-image{
	width: 100px;
	/* border: 1px solid #400E36; */
}
.nl-category{
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	padding: 20px;
	margin-bottom: -15px;
	background: #168C98;
}
.nl-category-image{
	margin-bottom: -15px;
	max-width: 100%;
}
.nl-headline{
	font-weight: bold;
	margin: 10px 0 0 0;
}
.nl-teaser{
	padding: 5px 0 0 0;
}
.nl-article-headline{
	font-size: 18px;
	color: #d7ba8a;
}
.nl-article-image{
	border: 3px solid #d7ba8a;
	width: 120px;
}
.nl-article-text img{
	width: 100%;
	height: 100%;
}
.board-members{
	position: relative;
	margin-bottom: 15px;
	height: 255px;
}
.bm-header{
	background: #d7ba8a;
	height: 100px;
	display: block;
}
.bm-header{
	padding: 10px;
	color: #fff;
}
.bm-header img{
	border-radius: 50%;
	border: 2px solid #fff;
	margin: 0 auto;
	position: absolute;
	display: block;
	left: 35%;
	top:35px;
}
.bm-footer{
	padding: 50px 15px 15px 15px;
	text-align: center;
}
.bm-name{
	font-size: 16px;
	color: #d7ba8a;
	margin-bottom: 0;
}
.bm-company{
}
@media (max-width: 769px){
	.board-members{
		height: auto;
	}
}

.mediaWidget img{
	display: block;
	margin: 0 auto;
}
